.af-link {
    text-decoration: none
}

@media (min-width:768px) {
    .af-link {
        font-size: 1.5rem;
        line-height: 20pt
    }
}

.af-link:hover .af-teaser {
    background-color: #46667d
}

.af-link:hover .af-teaser .podcast-desc p span {
    color: #ffbf00
}

.af-link .af-teaser {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(100px, 1fr) 3fr;
    grid-template-columns: minmax(100px, 1fr) 3fr;
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
    background-color: #46667d
}

.af-link .af-teaser figure {
    float: left;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    display: -ms-grid;
    display: grid;
    justify-items: center;
    margin-right: 10%;
}

.af-link .af-teaser figure img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 100px;
    width: 100px;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center
}

@media (min-width:768px) {
    .af-link .af-teaser figure img {
        height: 130px;
        width: 130px
    }
}

.af-link .af-teaser .podcast-desc {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
    padding: 20px
}

@media (min-width:768px) {
    .af-link .af-teaser .podcast-desc {
        padding: 30px 0 35px
    }
}

.af-link .af-teaser .podcast-desc p {
    color: #fff;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 15pt
}

@media (min-width:768px) {
    .af-link .af-teaser .podcast-desc p {
        font-size: 1.3rem;
        line-height: 20pt
    }
}

.af-link .af-teaser .podcast-desc .podcast-desc-headline {
    margin-bottom: 15px;
    font-family: Merriweather, serif;
    font-weight: 700;
    font-size: 1.3rem;
    line-height: 20pt
}

@media (min-width:768px) {
    .af-link .af-teaser .podcast-desc .podcast-desc-headline {
        font-size: 1.9rem;
        line-height: 25pt
    }
}